@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@800&display=swap");
body {
  font-size: 17px;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}
/*::-webkit-scrollbar {
    display: none;
}*/

.whatsapp-float {
  position: fixed;
  width: 55px;
  height: 55px;
  bottom: 22px;
  right: 22px;
  background-color: #399534;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}
.whatsapp-float-i {
  margin-top: 15px;
  font-size: 25px;
}
.whatsapp-float:hover {
  color: #fff;
}

.footer-mfg ul li {
  padding: 5px 0;
}

.footer-mfg ul li a {
  color: #fff;
  font-size: 14px;
}

.rightNav {
  position: fixed;
  right: 30px;
  z-index: 999;
  top: 40%;
}
.rightNav > li {
  display: block;
  width: 14px;
  height: 13px;
  margin: 7px;
  position: relative;
}
.rightNav > li > a {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
}
.rightNav > li > a span {
  border-radius: 50%;
  border: solid 1px #fff;
  position: absolute;
  z-index: 1;
  height: 4px;
  width: 4px;
  border: 0;
  background: #333;
  left: 50%;
  top: 50%;
  margin: -2px 0 0 -2px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.rightNav > li > a.active span {
  width: 14px;
  height: 13px;
}
p {
  margin-bottom: 15px;
}
.fixed-top {
  position: fixed;
  top: 0;
  left: 15px;
  width: 100%;
  z-index: 9;
}
.whiteBg {
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5) !important;
}
#aboutUs {
  min-height: 100vh;
  display: flex;
  align-items: center;
}
#aboutUs .titleSec {
  box-shadow: none;
  width: 100%;
}
.tradingBtn > button:hover {
  color: #ffffff;
  background-color: #399534;
}
.navigations {
  padding-top: 15px;
}
.navigations > li > a {
  border-bottom: solid 4px transparent;
  padding: 10px 0px;
  margin-left: 30px;
  color: #ffffff;
}
.navigations > li > a:hover {
  color: #5bbb57;
  background-color: transparent;
}
/*.navigations > li > a:hover, .navigations > li.active > a{ border-bottom:solid 4px #5bbb57; background-color:transparent;}*/
/*.navigations > li:last-child > a:hover{ border-bottom:solid 4px #FFF}*/
.navigations > :last-child li > a:hover {
  border-bottom: solid 1px #fff;
}
.heroImg {
  background: url(../img/home-banner.jpg);
  background-size: cover;
  position: relative;
  min-height: 100vh;
  display: flex;
  align-items: center;
  background-position: top center;
}

.careerImg {
  background: url(../img/background_career.jpg);
  background-size: cover;
  position: relative;
  min-height: 100vh;
  display: flex;
  align-items: center;
  background-position: top center;
}
.careerImg .col-md-6 p:first-child {
  color: #cd253a;
  font-size: 38px;
  text-transform: uppercase;
  font-weight: bold;
}
.careerImg .col-md-6 p:nth-child(2) {
  font-size: 22px;
}
.careerImg .col-md-6 .btn {
  background-color: #cd253a;
  color: #ffffff;
  font-size: 22px;
  padding: 8px 16px;
  margin-bottom: -48px;
}

.heroImg > div > div > div > p:first-child {
  font-size: 60px;
  margin-bottom: -15px;
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
}
.heroImg > div > div > div > p:nth-child(2) {
  font-size: 60px;
  color: #399534;
  font-weight: 800;
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
}
.scrollNav {
  position: fixed;
  left: 49%;
  bottom: 15px;
  cursor: pointer;
}
.pd-main {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  float: left;
  flex-wrap: wrap;
  grid-gap: 3%;
}
.titleSec {
  border-radius: 5px;
  padding: 15px;
  text-align: center;
  width: 31%;
  box-shadow: 5px 5px 10px #e6e6e6;
  margin-bottom: 30px;
}
.titleSec p:first-child {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 700;
}
.titleSec p:nth-child(2) {
  font-size: 36px;
  text-transform: uppercase;
  font-weight: 600;
}
.trading {
  background: linear-gradient(
      0deg,
      rgba(57, 149, 52, 0.7) 0%,
      rgb(57, 149, 52) 100%
    ),
    url(../img/home-bg.jpg) left no-repeat;
  background-size: cover;
  color: #ffffff;
  min-height: 100vh;
  display: flex;
  align-items: center;
  background-position: center;
}
.trading > .container > .col-md-12 {
  padding: 20px 15px 40px 15px;
}
.tradingTitle {
  font-size: 36px;
  font-weight: 600;
}
.tradingBtn {
  margin-top: 25px;
}
.tradingBtn > button {
  text-transform: capitalize;
  border-radius: 0;
  background: #5bbb57;
  background-color: rgb(91, 187, 87);
  border: solid 1px #fff;
  color: #fff;
  font-size: 16px;
  margin-right: 20px;
  border-radius: 10px;
}
.empowering {
  background: linear-gradient(0deg, rgba(2, 2, 2, 0.7) 0%, rgb(0, 0, 0) 100%),
    url(../img/home-bg.jpg) left no-repeat;
  background-size: cover;
  padding: 2% 0%;
  color: #ffffff;
  min-height: 100vh;
  display: flex;
  align-items: center;
  background-position: center;
}
.empowerTitle {
  font-size: 40px;
  margin-bottom: 20px;
  font-weight: 600;
}
.mvTitle,
.vmTitle {
  font-size: 36px;
  position: relative;
}
/*.mvTitle:before{ position:absolute; right:0; content:''; width:57%; height:2px; background:#FFFFFF; top:27px}*/
/*.vmTitle:before{ position:absolute; right:0; content:''; width:62%; height:2px; background:#FFFFFF; top:27px}*/
.titleProduct {
  margin: 15px 0 25px;
  text-align: center;
}
.titleProduct > p:first-child {
  font-size: 40px;
  margin-bottom: 10px;
  font-weight: 600;
}
.globleChain {
  background-image: url(../img/global_chain.png);
  height: 98px;
  background-repeat: no-repeat;
  background-position: right;
  color: #ffffff;
  padding-top: 46px;
  font-size: 32px;
  width: 400px;
  float: right;
}
.ourProducts {
  padding: 0;
  margin-bottom: 30px;
  margin-top: 30px;
}
.ourProducts > .col-md-4:first-child {
  padding-left: 0px;
}
.ourProducts > .col-md-4:nth-child(2) {
  padding: 0px 7.5px;
}
.ourProducts > .col-md-4:last-child {
  padding-right: 0px;
}
.ourProducts > .col-md-4 > img:first-child {
  width: 100%;
}
.ourProducts p {
  font-size: 32px;
  text-align: center;
  margin-top: 5px;
  font-weight: 600;
  margin-bottom: 0;
}
.presence {
  background-image: url(../img/our_presence.jpg);
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 100vh;
  background-position: center;
}
.presence p {
  font-size: 14px;
  margin-bottom: 5px;
}
.presence p.city {
  font-size: 22px;
  position: relative;
  margin-bottom: 15px;
  font-weight: 600;
}
.presence p.city:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  height: 2px;
  background-color: #399534;
  width: 40%;
}
.presence .col-md-4 > .col-md-12,
.presence .col-md-6 > .col-md-12 {
  box-shadow: 5px 4px 14px #d9cece;
  background-color: #ffffff;
  padding: 15px;
  border: dotted 1px #ddd;
  margin-bottom: 15px;
  min-height: 200px;
}
.footer {
  background-color: #161616;
  color: #ffffff;
  padding: 15px 0px;
}
.footer .col-md-3,
.footer .col-md-2 {
  padding: 0;
}
.floatingNav {
  background: rgb(255, 255, 255, 0.98);
  box-shadow: 0px 1px 10px #999;
}
.footer .col-md-3 ul,
.footer .col-md-2 ul {
  padding-left: 0;
  list-style: none;
}
.footer .col-md-3 ul li rgb(57,149,52,0.8) .copyRight {
  background-color: #161616;
  color: #ffffff;
  padding: 15px 0px;
  font-size: 13px;
  text-align: center;
  border-top: solid 1px #ddd;
}
.enquiry {
  position: fixed;
  right: -50px;
  bottom: 50px;
  padding: 8px 25px;
  background-color: #399534;
  color: #ffffff;
  -ms-transform: rotate(-90deg); /* IE 9 */
  transform: rotate(-90deg); /* Standard syntax */
  font-size: 26px;
  border-radius: 8px;
}
.mobileMenu {
  display: none;
}
.presence .col-md-4 > .col-md-12 a {
  color: #399534;
}
.proDesc {
  margin-bottom: -25px;
}

.product_heroImg {
  background: url(../img/agri-banner.jpg);
  background-size: cover;
  position: relative;
  min-height: 100vh;
  display: flex;
  align-items: center;
  background-position: top center;
}
rgb(57,149,52,0.8)iv {
  padding-right: 0px;
}
.product_heroImg > div > div > div {
  padding-right: 0px;
}
rgb(57,149,52,0.8) div > p:first-child {
  font-size: 60px;
  font-family: "Raleway", sans-serif;
  margin-bottom: -22px;
  font-weight: 600;
  color: #000;
  text-align: center;
}
.product_heroImg > div > div > div > p:nth-child(2) {
  font-size: 60px;
  font-family: "Raleway", sans-serif;
  margin-bottom: 0px;
  font-weight: 600;
  color: #399534;
  text-align: center;
}
.product_heroImg > div > div > div > p:first-child {
  font-size: 60px;
  font-family: "Raleway", sans-serif;
  margin-bottom: -22px;
  font-weight: 600;
  color: #000;
  text-align: center;
}

.product_heroImg1 {
  background: url(../img/about_img.jpg);
  background-size: 45%;
  min-height: 100vh;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  background-position-y: 97px;
}
.product_heroImg1 > div > div {
  padding-right: 0px;
  padding-left: 8%;
}
.product_heroImg1 > div > div > div {
  padding-right: 0px;
}
.product_heroImg1 > div > div > div > p:first-child {
  font-size: 40px;
  margin-bottom: 0px;
  color: #000;
  font-weight: 600;
}
.product_heroImg1 > div > div > div > p {
  font-size: 17px;
  margin-bottom: -0px;
  font-weight: 400;
  padding-top: 4%;
  text-align: justify;
}

.product_heroImg2 {
  padding: 70px 0 100px;
  background: linear-gradient(
      0deg,
      rgb(255 255 255 / 80%) 0%,
      rgb(255 255 255) 100%
    ),
    url(../img/agri_1.jpg) left no-repeat;
  background-size: cover;
  min-height: 100vh;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  align-items: center;
}
.product_heroImg2 > div > div {
  padding-right: 0px;
}
.product_heroImg2 > div > div > div {
  padding-right: 0px;
}
.product_heroImg2 > div > div > div > p:first-child {
  font-size: 40px;
  margin-bottom: 5px;
  color: #000;
  font-weight: 600;
  text-align: center;
}
.product_heroImg2 > div > div > div > p {
  font-size: 17px;
  margin-bottom: 10px;
  font-weight: 400;
  text-align: center;
}
.fertileindia {
  padding-left: 11px;
  padding-right: 11px;
  margin-top: 2%;
}
.fertileindia > div {
  width: 120px;
  border: 1px solid #dedede;
  box-shadow: 6px 7px 10px #959595;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0;
}
/*.fertileindia > div >img:first-child{ width:50%;}*/
.fertileindia > div > p:nth-child(2) {
  font-size: 12px;
  margin-bottom: 5px;
  font-weight: 400;
  color: #000;
  min-height: 43px;
  margin-top: 15px;
}

.pdlftrt {
  display: flex;
  align-items: center;
}
.lft {
  padding-left: 0px !important;
}
.ryt {
  padding-right: 0px !important;
}
.fertile {
  padding-left: 11px;
  padding-right: 11px;
  margin-top: 5%;
}
.fertile > div {
  border: 1px solid #dedede;
  padding: 3px 12px;
  box-shadow: 5px 10px #ebebeb;
  background-color: #fff;
}
.fertile > div > img:first-child {
  width: 85%;
}
.fertile > div > p:nth-child(2) {
  font-size: 15px;
  margin-bottom: 5px;
  font-weight: 400;
  color: #000;
  min-height: 43px;
}

.fertile1 {
  padding-left: 11px;
  padding-right: 11px;
  margin-top: 5%;
}
.fertile1 > div {
  border: 1px solid #dedede;
  padding: 3px 12px;
  box-shadow: 5px 10px #ebebeb;
  background-color: #fff;
}
.fertile1 > div > img:first-child {
  width: 85%;
}
.fertile1 > div > p:nth-child(2) {
  font-size: 15px;
  margin-bottom: 5px;
  font-weight: 400;
  color: #000;
}

.product_heroImg3 {
  background: url(../img/indonesia_img.jpg);
  background-size: 45%;
  min-height: 100vh;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  background-position-y: center;
}
.product_heroImg3 > div > div {
  padding-left: 0px;
  padding-right: 0px;
  padding-left: 14%;
}
.product_heroImg3 > div > div > div {
  padding-right: 0px;
  padding-left: 0px;
}
.product_heroImg3 > div > div > div > p:first-child {
  font-size: 40px;
  margin-bottom: 0px;
  color: #000;
  font-weight: 600;
}
.product_heroImg3 > div > div > div > p {
  font-size: 17px;
  margin-bottom: -0px;
  font-weight: 400;
  padding-top: 1%;
  text-align: left;
  word-spacing: -1px;
}

.product_heroImg4 {
  padding: 70px 0 100px;
  background: linear-gradient(
      0deg,
      rgb(255 255 255 / 80%) 0%,
      rgb(255 255 255) 100%
    ),
    url(../img/home-banner.jpg) left no-repeat;
  background-size: cover;
  min-height: 100vh;
  background-repeat: no-repeat;
  background-position: bottom center;
  display: flex;
  align-items: center;
}
.product_heroImg4 > div > div {
  padding-right: 0px;
}
.product_heroImg4 > div > div > div {
  padding-right: 0px;
}
.product_heroImg4 > div > div > div > p:first-child {
  font-size: 40px;
  margin-bottom: 5px;
  color: #000;
  font-weight: 600;
  text-align: center;
}
.product_heroImg4 > div > div > div > p {
  font-size: 17px;
  margin-bottom: 10px;
  font-weight: 400;
  text-align: center;
}
.fertilecoast {
  padding-left: 11px;
  padding-right: 11px;
  margin-top: 7%;
}
.fertilecoast > div {
  border: 1px solid #dedede;
  padding: 3px 12px;
  box-shadow: 5px 10px #ebebeb;
  background-color: #fff;
}
.fertilecoast > div > img:first-child {
  width: 75%;
}
.fertilecoast > div > p:nth-child(2) {
  font-size: 14px;
  margin-bottom: 5px;
  font-weight: 400;
  color: #000;
}
.mycoast {
  margin-left: 24%;
  width: 51%;
}

.product_heroImg5 {
  background: url(../img/nigeria_img_right.jpg);
  background-size: 47%;
  min-height: 100vh;
  background-repeat: no-repeat;
  background-position: right top;
  margin-top: -1px;
  display: flex;
  align-items: center;
  background-position-y: center;
}
.product_heroImg5 > div > div {
  padding-right: 0px;
  padding-left: 8%;
}
.product_heroImg5 > div > div > div {
  padding-right: 0px;
  padding-left: 0px;
}
.product_heroImg5 > div > div > div > p:first-child {
  font-size: 40px;
  margin-bottom: 0px;
  color: #000;
  font-weight: 600;
}
.product_heroImg5 > div > div > div > p {
  font-size: 17px;
  margin-bottom: -0px;
  font-weight: 400;
  padding-top: 1%;
  text-align: justify;
  width: 68%;
  word-spacing: -1px;
}
.fertilenigeria {
  padding-left: 11px;
  padding-right: 11px;
  margin-top: 5%;
}
.fertilenigeria > div {
  border: 1px solid #dedede;
  padding: 3px 12px;
  box-shadow: 5px 10px #ebebeb;
  background-color: #fff;
}
.fertilenigeria > div > img:first-child {
  width: 75%;
}
.fertilenigeria > div > p:nth-child(2) {
  font-size: 14px;
  margin-bottom: 5px;
  font-weight: 400;
  color: #000;
  min-height: 43px;
}

.our-img-1 {
  width: 100%;
  height: 180px;
}

@media (max-width: 768px) {
  .footer .f-logo {
    text-align: center !important;
  }
  .f-logo-m {
    width: 80px;
    margin: 0 auto 15px;
  }
  .our-img-1 {
    height: 160px;
  }
}

.product_heroImg6 {
  padding: 70px 0 100px;
  background: url(../img/oil-seed.jpg);
  background-size: 45%;
  min-height: 100vh;
  background-repeat: no-repeat;
  z-index: 9999;
  background-color: #ededed;
  display: flex;
  align-items: center;
  background-position-y: center;
}
.product_heroImg6 > div > div,
.product_heroImg9 > div > div {
  padding-left: 0px;
  padding-right: 0px;
  padding-left: 7%;
}
.product_heroImg6 > div > div > div,
.product_heroImg9 > div > div > div {
  padding-right: 0px;
  padding-left: 0px;
}
.product_heroImg6 > div > div > div > p:first-child,
.product_heroImg9 > div > div > div > p:first-child {
  font-size: 40px;
  margin-bottom: 0px;
  color: #000;
  font-weight: 600;
  padding-left: 8px;
}
.product_heroImg6 > div > div > div > p,
.product_heroImg9 > div > div > div > p {
  font-size: 17px;
  margin-bottom: -0px;
  font-weight: 400;
  padding-top: 1%;
  text-align: justify;
  width: 68%;
  word-spacing: -1px;
  padding-left: 8px;
}
.fertilebenin {
  padding-left: 11px;
  padding-right: 11px;
  margin-top: 5%;
}
.fertilebenin > div {
  border: 1px solid #dedede;
  padding: 3px 12px;
  box-shadow: 5px 10px #d9d9d9;
  background-color: #fff;
}
.fertilebenin > div > img:first-child {
  width: 75%;
}
.fertilebenin > div > p:nth-child(2) {
  font-size: 14px;
  margin-bottom: 5px;
  font-weight: 400;
  color: #000;
  min-height: 43px;
}
.fertile2 {
  padding-left: 11px;
  padding-right: 11px;
  margin-top: 5%;
}
.fertile2 > div {
  border: 1px solid #dedede;
  padding: 3px 12px;
  box-shadow: 5px 10px #d9d9d9;
  background-color: #fff;
}
.fertile2 > div > img:first-child {
  width: 85%;
}
.fertile2 > div > p:nth-child(2) {
  font-size: 15px;
  margin-bottom: 5px;
  font-weight: 400;
  color: #000;
  min-height: 43px;
}

.product_heroImg7 {
  background: url(../img/UKRAINE_bg.jpg);
  background-size: cover;
  min-height: 100vh;
  background-repeat: no-repeat;
  background-position: top center;
  margin-top: -1px;
  display: flex;
  align-items: center;
}
.product_heroImg7 > div > div {
  padding-right: 0px;
}
.product_heroImg7 > div > div > div {
  padding-right: 0px;
}
.product_heroImg7 > div > div > div > p:first-child {
  font-size: 40px;
  margin-bottom: 5px;
  color: #000;
  font-weight: 600;
  text-align: center;
}
.product_heroImg7 > div > div > div > p {
  font-size: 17px;
  margin-bottom: 5px;
  font-weight: 400;
  text-align: center;
}
.fertile3 {
  padding-left: 11px;
  padding-right: 11px;
  margin-top: 2%;
  width: 20%;
}
.fertile3 > div {
  border: 1px solid #dedede;
  padding: 2px 8px;
  box-shadow: 5px 10px #e2e2e2;
  background-color: #fff;
}
.fertile3 > div > img:first-child {
  width: 50%;
}
.fertile3 > div > p:nth-child(2) {
  font-size: 14px;
  margin-bottom: 5px;
  font-weight: 400;
  color: #000;
  min-height: 43px;
}

.product_heroImg8 {
  background: url(../img/GHANA.jpg);
  background-size: 43%;
  min-height: 100vh;
  background-repeat: no-repeat;
  background-position: right top;
  display: flex;
  align-items: center;
  background-position-y: center;
}
.product_heroImg8 > div > div {
  padding-right: 0px;
  padding-left: 15%;
}
.product_heroImg8 > div > div > div {
  padding-right: 0px;
  padding-left: 0px;
}
.product_heroImg8 > div > div > div > p:first-child {
  font-size: 40px;
  margin-bottom: 0px;
  color: #000;
  font-weight: 600;
}
.product_heroImg8 > div > div > div > p {
  font-size: 17px;
  margin-bottom: -0px;
  font-weight: 400;
  padding-top: 1%;
  text-align: justify;
  width: 64%;
  word-spacing: -3px;
}

.product_heroImg9 {
  background: url(../img/guiena.jpg);
  background-size: 45%;
  min-height: 100vh;
  background-repeat: no-repeat;
  z-index: 9999;
  background-color: #ededed;
  display: flex;
  align-items: center;
  background-position-y: center;
}

.fertilghana {
  padding-left: 11px;
  padding-right: 11px;
  margin-top: 5%;
}
.fertilghana > div {
  border: 1px solid #dedede;
  padding: 3px 12px;
  box-shadow: 5px 10px #d9d9d9;
  background-color: #fff;
}
.fertilghana > div > img:first-child {
  width: 75%;
}
.fertilghana > div > p:nth-child(2) {
  font-size: 14px;
  margin-bottom: 5px;
  font-weight: 400;
  color: #000;
  min-height: 43px;
}

.privacy {
  min-height: 72vh;
  margin-top: 97px;
}
.privacy > .container > .col-md-12 {
  padding-left: 4%;
}
.privacy > .container > .col-md-12 > p:first-child {
  font-weight: bold;
  color: #000;
  padding-top: 2%;
  padding-bottom: 0%;
  font-size: 25px;
}
.privacy > .container > .col-md-12 > p {
  color: #000;
  font-size: 16px;
  padding-top: 5px;
  padding-bottom: 0px;
}
.popupBg {
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  left: 0;
  width: 100%;
  top: 0;
  bottom: 0;
  z-index: 9;
  display: none;
}
.popupBody {
  background: #fff;
  position: fixed;
  left: 30%;
  top: 20%;
  width: 40%;
  z-index: 99;
  display: none;
}
.subsBtn {
  background-color: #cd253a;
  color: #ffffff;
  font-size: 18px;
  padding: 6px 12px;
  margin-top: 15px;
  border-radius: 0;
}

@media (max-width: 991px) {
  body {
    overflow: auto;
  }
  .popupBody {
    left: 0px;
    width: 100%;
    top: 20%;
  }
  .careerImg .col-md-6 p:first-child {
    font-size: 28px;
  }
  .careerImg .col-md-6 p:nth-child(2) {
    font-size: 20px;
  }

  .container {
    padding: 0px 7.5px;
  }
  .heroImg {
    background-image: url(../img/home-banner.jpg);
  }
  .deliverGr {
    margin-top: -70%;
    margin-left: 30%;
  }
  .privacy > .container > .col-md-12 {
    padding-left: 0%;
    padding-right: 0px;
    padding-top: 13%;
  }
  .privacy > .container > .col-md-12 > p:first-child {
    font-size: 16px;
    padding-bottom: 3%;
  }
  .privacy > .container > .col-md-12 > p {
    font-size: 14px;
    padding-top: 0px;
    margin-bottom: 5px;
    text-align: justify;
  }

  .tradingBtn {
    margin-top: 0px;
  }
  p > br {
    display: none;
  }
  .empowering {
    background-position: left;
  }
  .proDesc {
    margin-bottom: 5px;
    text-align: left;
  }
  .centerPad > div {
    padding-left: 25px;
  }
  body {
    font-size: 16px;
  }
  .heroImg {
    text-align: center;
    margin-top: 51px;
  }
  .heroImg > div > div > div > p:first-child {
    font-size: 28px;
  }
  .heroImg > div > div > div > p:nth-child(2) {
    font-size: 34px;
  }
  .scrollNav {
    left: 46%;
    width: 25px;
    bottom: 5px;
    display: none;
  }
  .mobileNav {
    background: #fff;
    position: fixed;
    top: 0;
    left: 15px;
    width: 100%;
    z-index: 99;
    padding: 20px 25px;
    border-bottom: solid 1px #ddd;
  }
  .fa-bars {
    font-size: 30px;
    color: #5bbb57;
  }
  .mobileNav img {
    position: absolute;
    right: 30px;
    top: 5px;
    width: 70px;
  }
  /*.mobileMenu{ position:fixed; top:70px; background:#FFFFFF; width:300px; z-index:9; border:solid 1px #DDD; display:block}*/
  .mobileMenu {
    position: fixed;
    top: 70px;
    background: #ffffff;
    width: 75%;
    z-index: 9;
    border: solid 1px #ddd;
    display: block;
    height: 100vh;
  }
  .mobileMenu > ul {
    padding: 0;
    list-style: none;
    width: 100%;
    margin: 0;
    border-bottom: none;
  }
  .mobileMenu > ul > li > a {
    border-bottom: solid 1px #ddd;
    display: block;
    padding: 10px;
    color: #5bbb57;
  }
  .mobileMenu > ul > li.active > a {
    color: #fff;
    background-color: #5bbb57;
  }

  .titleSec {
    padding: 15px 0px;
  }
  .aboutSec > .container > .col-md-12,
  .aboutSec > .container > .col-md-12 div,
  .tradingBtn,
  .empowering > .container > .col-md-12,
  .empowering > .container > .col-md-12 div,
  .titleProduct,
  .presence > .container > .col-md-12,
  .presence > .container > .col-md-12 > div,
  .footer > .container > .col-md-12,
  .footer > .container > .col-md-12 div {
    padding-left: 0px;
    padding-right: 0;
    margin-top: 15px;
  }
  .titleSec p:nth-child(2),
  .tradingTitle {
    font-size: 23px;
  }
  .tradingTitle br,
  .empowerTitle br,
  .titleProduct > p br {
    display: none;
  }
  .titleSec p {
    margin-bottom: 5px;
  }
  .tradingBtn > button {
    font-size: 13px;
    margin-bottom: 15px;
    margin-right: 0px;
    width: 48%;
  }
  .empowerTitle,
  .titleProduct > p:first-child {
    font-size: 24px;
  }
  .mvTitle,
  .vmTitle {
    font-size: 22px;
  }
  .mvTitle:before {
    width: 55%;
    top: 16px;
  }
  .vmTitle:before {
    width: 62%;
    top: 16px;
  }
  .ourProducts p {
    font-size: 22px;
    margin-top: 5px;
    font-weight: 600;
    margin-bottom: 0px;
  }
  .txtLeft {
    text-align: left;
  }
  .col-md-12 > .tradingBtn:last-child {
    margin-top: 0;
  }
  .ourProducts > a,
  .ourProducts > .col-md-4 {
    padding: 10px 0px !important;
    float: left;
    width: 300px;
  }
  .presence .col-md-4 {
    padding: 10px 8px !important;
    float: left;
    width: 300px;
  }
  .globleChain {
    background-size: 100%;
    max-width: 170px;
    padding-top: 43px;
    font-size: 18px;
    padding-bottom: 15px;
  }
  .presence {
    padding: 0;
  }
  .mbScroll {
    max-width: 108%;
    overflow-x: auto;
  }
  .ourProducts {
    width: max-content;
  }
  .mbScroll {
    max-width: 100%;
    overflow-x: auto;
  }
  .scrollPre {
    width: max-content;
  }
  .presence .col-md-4 > .col-md-12 {
    min-height: 217px;
  }
  .scrollPre > .col-md-4:first-child {
    margin-left: -22px;
  }
  .footerLogo {
    margin-top: 0px !important;
    width: 80px;
  }
  .enquiry {
    right: -38px;
    padding: 8px 15px;
    font-size: 22px;
  }
  /*.footer, .copyRight{ display:none}*/
}
@media (max-width: 1400px) and (min-width: 992px) {
  .titleSec p {
    margin-bottom: 0;
  }
  .titleSec {
    padding-bottom: 15px;
  }
  .empowerTitle,
  .titleProduct > p:first-child {
    font-size: 36px;
  }
  .mvTitle,
  .vmTitle {
    font-size: 32px;
  }
  .ourProducts p {
    font-size: 26px;
  }
}
.footer-mfg .f-logo img {
  margin: 0 auto;
}

.footer .f-logo {
  font-size: 14px;
  text-align: left;
  margin-top: 10px;
}
.footer .f-logo a {
  color: #ffffff;
}
.footer .f-logo a:hover {
  color: #23527c;
}
.up-float {
  position: fixed;
  width: 55px;
  height: 55px;
  bottom: 90px;
  right: 23px;
  background-color: #399534;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 23px;
  z-index: 100;
  box-shadow: 2px 2px 3px #999;
}
#scrolltop:hover,
#scrolltop:active,
#scrolltop:focus {
  color: #ffffff !important;
}
.up-float-i {
  margin-top: 15px;
  font-size: 22px;
}
.up-float {
  color: #fff;
  text-align: center;
  font-size: 23px;
}

.product-heading {
  text-align: center;
  font-size: 65px;
  color: #fff;
  font-weight: 600;
  padding: 0 50px;
}

.main-div {
  margin-top: 100px;
  margin-bottom: 50px;
}
.sub-details .sd-left {
  width: 100%;
  padding-top: 15px;
  width: 100%;
  height: 500px;
  margin: 0 auto;
}
.loading-data {
  font-family: "Montserrat", sans-serif;
  padding-top: 15px;
}
.sub-details .sd-left img {
  width: 100%;
  height: 100%;
}
.info-box {
  display: flex;
  justify-content: space-around;
  border: 1px solid #dee2e6;
  border-bottom: none;
}
.info-box:last-child {
  border: 1px solid #dee2e6;
}
.info-key {
  border-right: 1px solid #dee2e6;
  padding: 10px;
  width: 50%;
  word-break: break-all;
}
.info-val {
  padding: 10px;
  width: 50%;
  word-break: break-word;
}
.heading {
  padding: 15px 0;
  font-weight: 600;
}
.p0 {
  padding: 0 !important;
}
.justfy-c-center {
  justify-content: center;
}

#core-values {
  margin-top: 30px;
  background: #fbfbfb;
  margin-right: -15px;
  margin-left: -15px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.cv-main {
  display: flex;
  float: left;
  width: 100%;
  flex-wrap: wrap;
  grid-gap: 2%;
}
.cv-main > div {
  background: #fff;
  box-shadow: 2px 2px 10px #ddd;
  width: 32%;
  padding: 10px 15px;
  margin-bottom: 30px;
  border-radius: 20px;
  font-size: 14px;
}
.cv-main > div > h4 {
  font-weight: 600;
  margin-bottom: 20px;
}

.dropdown ul {
  /*background: darkorange;*/
  list-style: none;
  margin: 0;
  padding-left: 0;
}

.floatingNav li,
.fixed-top li {
  /*color: #fff;
  background: darkorange;*/
  display: block;
  float: left;
  padding: 1rem;
  position: relative;
  text-decoration: none;
  transition-duration: 0.5s;
}

.dropdown li a {
  color: #fff;
}

li:hover {
  /*background: red;*/
  cursor: pointer;
}

.navigations li ul {
  background: #399534;
  visibility: hidden;
  opacity: 0;
  min-width: 5rem;
  position: absolute;
  transition: all 0.5s ease;
  margin-top: 1rem;
  left: 0;
  display: none;
}

ul li:hover > ul,
.navigations li .dropdown:hover {
  visibility: visible;
  opacity: 1;

  display: flex;
  flex-direction: column;
  padding: 10px;
  position: absolute;
  width: 200px;
  left: 0 !important;
}

.fixed-top .navigations,
.floatingNav .navigations {
  padding-top: 5px;
}

.fixed-top .dropdown li a {
  font-size: 14px;
  padding: 1rem;
  display: block;
}
.fixed-top .dropdown li a:hover {
  color: #ffffff;
}
.dropdown li {
  padding: 0;
}
.carousel-item {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.hide {
  display: none !important;
}
#carousel-home img {
  min-height: 100vh;
  width: 100%;
}
#carousel-home .carousel-caption {
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
}

#carousel-home .carousel-inner {
  height: 100vh;
}
#carousel-home .carousel-inner .item {
  height: 100%;
}
#carousel-home .carousel-inner .item h3 {
  font-size: 80px;
  text-transform: uppercase;
}
#carousel-home .carousel-inner .item:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: inline-block;
  background: -moz-linear-gradient(
    top,
    rgba(0, 47, 75, 0.5) 0%,
    rgba(220, 66, 37, 0.5) 100%
  ); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, rgb(2 2 2 / 50%)),
    color-stop(100%, rgb(0 0 0 / 50%))
  );
}

.floatingNav .navbar-right > li > a {
  color: #333333;
}

.beans-pulses {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.6)),
    url(../img/beans-cover.jpg);
}
.rice {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.6)),
    url(../img/rice-cover.jpg);
}
.oil-seeds {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.6)),
    url(../img/oil-cover.jpg);
}
.spices {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.6)),
    url(../img/spice-cover-2.jpg);
  /*background-size: auto !important;*/
}

.heading-banner {
  height: 85vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
}
.pds .product-heading {
  position: relative;
  text-align: center;
  font-size: 20px;
  color: #fff;
  font-weight: 600;
  padding: 50px 15px;
  margin-bottom: 30px;
  background: gray;
}

.pds .navigations > li > a {
  color: #000000;
}

@-webkit-keyframes hover-shadow {
  0% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    opacity: 0.4;
  }
  50% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    opacity: 0.4;
  }
}
@keyframes hover-shadow {
  0% {
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
    opacity: 0.4;
  }
  50% {
    -webkit-transform: translateY(3px);
    -ms-transform: translateY(3px);
    transform: translateY(3px);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
    opacity: 0.4;
  }
}
.hover-shadow {
  display: inline-block;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hover-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: "";
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(
    center,
    ellipse,
    rgba(0, 0, 0, 0.35) 0%,
    rgba(0, 0, 0, 0) 80%
  );
  background: radial-gradient(
    ellipse at center,
    rgba(0, 0, 0, 0.35) 0%,
    rgba(0, 0, 0, 0) 80%
  );
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity;
}
.hover-shadow:hover {
  -webkit-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  transform: translateY(-6px);
  -webkit-animation-name: hover;
  animation-name: hover;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
  background: #399534;
  color: white;
  transition: 0.3s;
}
.nav > li > a:focus,
.nav > li > a:hover {
  text-decoration: none;
  background-color: transparent;
}
.hvr-float-shadow {
  margin-bottom: 30px;
}

.product-heading a {
  color: #fff;
  position: absolute;
  left: 50px;
}

/*sub details CSS starts*/
@media (max-width: 768px) {
  .pds .product-heading {
    padding: 50px 15px 50px 40px;
  }
  .product-heading a {
    left: 15px;
  }
  #carousel-home .carousel-inner .item h3 {
    font-size: 26px;
  }
  .sub-details .sd-left {
    height: 280px;
  }
  .sub-details .sd-left img {
    height: 100%;
    width: 100%;
  }
  .main-div {
    margin-top: 70px;
    margin-bottom: 50px;
  }
  .pd-main {
    flex-direction: column;
    padding: 0 20px;
  }
  .titleSec {
    width: 100%;
  }
  .cv-main > div {
    width: 100%;
    margin: 13px 25px;
  }
  #carousel-home .carousel-inner {
    height: 40vh;
    margin-top: 70px;
  }
  #carousel-home img {
    height: auto;
    min-height: 100%;
  }
  ul.dropdown {
    list-style: none;
    display: none;
  }
  ul li:hover > ul,
  .navigations li .dropdown:hover {
    position: relative;
    width: 100%;
    border-bottom: 1px solid #ddd;
  }
  .dropdown li a {
    color: #399534;
  }
  .dropdown li {
    padding: 5px 0px;
  }
  .heading-banner {
    margin-top: 72px;
    height: 45vh;
  }
  .product-heading {
    font-size: 25px;
    text-align: center;
  }
  .carousel-control.right,
  .carousel-control.left {
    margin-top: 72px;
  }
}

/* google translation code starts */
.skiptranslate {
  display: none;
}

#google_element .skiptranslate {
  display: block !important;
}
/* google translation code ends */
